package fileManager

import (
	"log-server/global"
	"log-server/model/fileManager"
)

type ServiceFileType struct {
}

// GetAllFileType 查询所有
func (s *ServiceFileType) GetAllFileType() ([]fileManager.FileType, error) {
	var typeList []fileManager.FileType
	db := global.GVA_DB.Model(&fileManager.FileType{})
	err := db.Order("id").Find(&typeList).Error
	return typeList, err
}
